<?php

namespace App\Controller;

use App\Repository\PacienteRepository;
use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\HttpFoundation\Response;
use Symfony\Component\Routing\Annotation\Route;


#[Route('/home/admin', name: 'app_admin_home_')]
class MainController extends AbstractController
{
    #[Route('/', name: 'index')]
    public function index(PacienteRepository $pacienteRepository): Response
    {
        $pacientes = $pacienteRepository->findAll();
        return $this->render('main/index.html.twig', compact('pacientes'));
    }


}
